/* hotspots */
/*.uk-marker:hover {border: 5px solid #be1622; color: transparent;}
.uk-marker {border: 0px solid transparent; color: transparent; background: transparent;}*/

/* box quantità del add to cart */
.djc_qty_input {height: auto;}

.uk-breadcrumb-my {
	padding: 30px 10px 0 30px;
    list-style: none;
    font-size: 0;
}
